Skip to main content
GET
Get statistics

Authorizations

X-Api-Key
string
header
required

Your secret ReachBoost API key.

Path Parameters

workspace_uuid
string<uuid>
required

Your unique workspace identifier.

Example:

"YOUR_WORKSPACE_UUID"

Query Parameters

start_date
string<date>

Start of the date range (YYYY-MM-DD). Defaults to 1 month ago.

Example:

"2026-01-01"

end_date
string<date>

End of the date range (YYYY-MM-DD). Defaults to today.

Example:

"2026-01-31"

sender_uuid
string<uuid>

Filter by sender UUID. Repeat to filter by multiple senders.

campaign_uuid
string<uuid>

Filter by campaign UUID. Repeat to filter by multiple campaigns.

Response

Statistics retrieved

sender_uuids
string<uuid>[]
campaign_uuids
string<uuid>[]
start_date
string<date>
end_date
string<date>
statistics
object